/** Shopify CDN: Minification failed

Line 108:18 Unexpected "-->"
Line 140:0 Unexpected "<"

**/
/*-------------------- TOPページ --------------------*/
.template-index
  .promo-grid
  .flex-grid__item--50
  .flex-grid__item--stretch:first-child {
  min-width: 150px;
}

@media screen and (max-width: 999px) {
}

@media screen and (max-width: 999px) {
  .template-index .promo-grid .flex-grid__item.type-image {
    display: none;
  }
  .template-index .promo-grid .flex-grid__item--50 {
    flex-basis: 100%;
  }
}

/* TOP お知らせ */
div.posts-news {
  margin: 0 auto;
  max-width: 100%;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  width: 100%;
  border-top: 1px solid var(--colorBorder);
  border-bottom: 1px solid var(--colorBorder);
}

div.posts-news .postes-news-item {
  margin: 0;
  /* border-left: 1px solid #ccc; */
  padding: 8px 0 0 22px;
  width: 100%;
}
div.posts-news .postes-news-item .aos-init + .aos-init {
  padding-top: 8px;
  border-top: 1px solid var(--colorBorder);
}
div.posts-news .postes-news-item .item {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  padding-bottom: 8px;
}
div.posts-news .postes-news-item .article__grid-meta {
  width: 80px;
  text-align: right;
  margin-bottom: 0;
}
div.posts-news .postes-news-item .item .ymd {
  font-size: 14px;
  letter-spacing: 0.5px;
  margin: 0;
}
div.posts-news .postes-news-item .item .article__title {
  font-size: 14px;
  letter-spacing: 0.5px;
  width: auto;
  padding-left: 24px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
div.posts-news .article__tag {
  width: max-content;
  font-size: 10px;
  padding: 4px 8px;
  margin-left: 24px;
  background: var(--colorBtnPrimary);
  color: var(--colorBtnPrimaryText);
}
@media screen and (max-width: 768px) {
  div.posts-news dt h2 {
    font-size: 14px;
  }
  div.posts-news .postes-news-item {
    padding: 8px 0 0px 16px;
    width: max-content;
  }
  div.posts-news .postes-news-item .article__grid-meta {
    width: 80px;
    text-align: left;
    order: 0;
  }
  div.posts-news .postes-news-item .item .article__title {
    font-size: 13px;
    width: 100%;
    padding-left: 0;
    order: 1;
  }
  div.posts-news .article__tag {
    margin-left: 4px;
    font-size: 9px;
    padding: 3px 6px;
  }
}

<!-- スタイル -->
<style>
.page-links-container {
  display: flex;
  justify-content: center;
}
.page-links {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 14px; /* ボタン間のスペースを14pxに設定 */
  margin-bottom: 20px;
}
.page-links .button {
  display: inline-block;
  padding: 10px 15px;
  background-color: #100707;
  color: white;
  text-decoration: none;
  border-radius: 5px;
  transition: background-color 0.3s ease;
}
.page-links .button:hover {
  background-color: #1a1a1a;
}
section {
  margin-bottom: 40px;
}
section h2 {
  font-size: 24px;
  margin-bottom: 15px;
}
</style>